{
	"201010031_0": "(Они сказали, что видели её здесь.)",
	"201010031_1": "(Если она действительно шла по этим улицам под ливнем, \\n то, может быть, кто-то вспомнит...)",
	"201010031_2": "Ей, наверное, не нравятся полотенца с кроликами.",
	"201010031_3": "Нет, ну что ты. \\n Скорее всего, ей нужно было бежать домой, потому что у неё заболел живот.",
	"201010031_4": "То есть она не простудилась?",
	"201010031_5": "Да, я уверена, что с ней всё в порядке.",
	"201010031_6": "Ага!",
	"201010031_7": "Эм, извините...",
	"201010031_8": "...и тогда я предложила ей полотенце с кроликом!",
	"201010031_9": "Правда?",
	"201010031_10": "Хи-хи...",
	"201010031_11": "Так вот... \\n Вы помните, в какую сторону она ушла?",
	"201010031_12": "Да, в сторону того парка.",
	"201010031_13": "Она, наверное, до сих пор не высохла, да?",
	"201010031_14": "А? Ну...",
	"201010031_15": "Пожалуйста, передайте ей это полотенце!",
	"201010031_16": "Ты не против?",
	"201010031_17": "Нет!",
	"201010031_18": "Возьмите его. \\n Она просит вас.",
	"201010031_19": "Спасибо вам. \\n И тебе тоже. Ты очень добрая.",
	"201010031_20": "Что это?!",
	"201010031_21": "Что-то случилось?",
	"201010031_22": "Шум! Там Шум!",
	"201010031_23": "Шум?!",
	"201010031_24": "Чего все так расшумелись?",
	"201010031_25": "Шум! Там Шум!",
	"201010031_26": "Шум... Опять?!"
}